Simple Machines Community Forum

SMF Support => SMF 2.0.x Support => Topic started by: Yingzi on March 17, 2008, 08:37:50 PM

Title: Login Error
Post by: Yingzi on March 17, 2008, 08:37:50 PM
Hi,
i canĀ“t login. I become the following Error

An Error Has Occurred!
You will have to wait about 2 seconds to login again, sorry. 

Can anyone Help me please?

Thanks in advance.
Title: Re: Login Error
Post by: shadow82x on March 17, 2008, 08:39:18 PM
Hi, Welcome to SMF! 

Try clearing all your cookies and try logging in. I suppose this was an upgrade? Or fresh Install?
Title: Re: Login Error
Post by: Yingzi on March 17, 2008, 08:45:37 PM
It was a new installtion but i have the old one too.

Nice Support! It works now perfectly.

I have a concern yet.

Can you include a WYSIWYG Editor in new Releases?
The New Editor is nice (Links) in the old one this was Freak like :-)

In any case, the new release is a very good work.

Nice Job. Respect

Greets Yingzi
Title: Re: Login Error
Post by: Eliana Tamerin on March 17, 2008, 08:51:53 PM
I don't think the WYSIWYG editor will be backported for 1.1.4. However, eCardMax has developed a similar editor that will work in 1.1.4. You can find that here (http://www.ecardmax.com/ehelpmax/download.php?step=download_public&dl_id=30).
Title: Re: Login Error
Post by: Yingzi on March 17, 2008, 08:57:05 PM
In the 1.1.4 we have implementet the FCK Editor and rewrote it to BB Codes.

Now we must it do one time more again

There remains only to say "Have Fun" :p
Title: Re: Login Error
Post by: Jay Zee on March 18, 2008, 04:51:47 AM
I don't think the WYSIWYG editor will be backported for 1.1.4. However, eCardMax has developed a similar editor that will work in 1.1.4. You can find that here (http://www.ecardmax.com/ehelpmax/download.php?step=download_public&dl_id=30).
That's rite, i can use with that ecardmax's hoteditor so easy.
Title: Re: Login Error
Post by: shadow82x on March 18, 2008, 11:54:39 AM
It was a new installtion but i have the old one too.

Nice Support! It works now perfectly.

I have a concern yet.

Can you include a WYSIWYG Editor in new Releases?
The New Editor is nice (Links) in the old one this was Freak like :-)

In any case, the new release is a very good work.

Nice Job. Respect

Greets Yingzi
You can use the WYSIWYG editor in SMF2.0 beta3.

Just go to Admin -> Posts and Topics -> Enable WYSIWYG editor


I don't think the WYSIWYG editor will be backported for 1.1.4. However, eCardMax has developed a similar editor that will work in 1.1.4. You can find that here (http://www.ecardmax.com/ehelpmax/download.php?step=download_public&dl_id=30).
I believe he means for SMF2.x ;)
Title: Re: Login Error
Post by: Eliana Tamerin on March 18, 2008, 11:59:37 AM
Yeah, I figured that out. His post was hard to understand, but I think he's got the information he needs. ;)